<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:orientation="horizontal" android:background="@color/common_white_background" android:paddingLeft="4.0dip" android:paddingTop="11.0dip" android:paddingRight="4.0dip" android:descendantFocusability="blocksDescendants" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:background="@drawable/skin_items_bg" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.imageview.RemoteImageView android:layout_gravity="center_vertical" android:id="@id/iv_skin_author_photo" android:background="@drawable/list_image_bg" android:paddingLeft="10.0dip" android:layout_width="100.0dip" android:layout_height="100.0dip" android:layout_marginTop="10.0dip" android:layout_marginBottom="10.0dip" android:src="@drawable/loading_cn_author" />
        <RelativeLayout android:orientation="vertical" android:paddingLeft="7.0dip" android:paddingRight="7.0dip" android:paddingBottom="-3.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_toRightOf="@id/iv_skin_author_photo" android:layout_alignTop="@id/iv_skin_author_photo" android:layout_alignBottom="@id/iv_skin_author_photo">
            <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content">
                <TextView android:textSize="16.0dip" android:textStyle="bold" android:textColor="#ff00a1e4" android:id="@id/tv_skin_author_rank" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/tv_skin_author_rank" />
                <TextView android:textSize="16.0dip" android:textColor="#ff40434e" android:id="@id/tv_skin_author_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="7.0dip" android:text="@string/tv_skin_author_name" />
            </LinearLayout>
            <TextView android:textSize="15.0dip" android:textColor="#ff8c93aa" android:id="@id/tv_skin_total_count" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="2.0dip" android:text="@string/tv_skin_total_count" android:layout_above="@id/tv_skin_describe" />
            <TextView android:textSize="15.0dip" android:textColor="#ff8c93aa" android:ellipsize="end" android:id="@id/tv_skin_describe" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/tv_skin_describe" android:maxLines="2" android:layout_alignParentBottom="true" />
        </RelativeLayout>
    </RelativeLayout>
    <FrameLayout android:background="@drawable/common_mask_20_percent_selector" android:layout_width="fill_parent" android:layout_height="fill_parent" />
</FrameLayout>